@font-face {
  font-family: 'icomoon';
  src:
    url('font/icomoon.ttf') format('truetype'),
    url('font/icomoon.woff') format('woff'),
    url('font/icomoon.svg#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}


[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-notebook-list:before {
  content: "\e94b";
}
.icon-circle-plus:before {
  content: "\e949";
}
.icon-phone:before {
  content: "\e94a";
}
.icon-integration:before {
  content: "\e946";
}
.icon-message-circle:before {
  content: "\e947";
}
.icon-staff:before {
  content: "\e948";
}
.icon-new-converted:before {
  content: "\e945";
}
.icon-stars:before {
  content: "\e944";
  color: #f9b403;
}
.icon-tick-check:before {
  content: "\e900";
}
.icon-search:before {
  content: "\e901";
}
.icon-layout-dashboard:before {
  content: "\e902";
}
.icon-Target:before {
  content: "\e903";
}
.icon-Circle-Check:before {
  content: "\e904";
}
.icon-light-bulb:before {
  content: "\e905";
}
.icon-user:before {
  content: "\e906";
}
.icon-bell-ring:before {
  content: "\e907";
}
.icon-favourite:before {
  content: "\e908";
}
.icon-Briefcase:before {
  content: "\e909";
}
.icon-graduation-cap:before {
  content: "\e90a";
}
.icon-inbox:before {
  content: "\e90b";
}
.icon-brain:before {
  content: "\e90c";
}
.icon-Sparkles:before {
  content: "\e90d";
}
.icon-Building2:before {
  content: "\e90e";
}
.icon-heart-fill:before {
  content: "\e90f";
}
.icon-Circle-Alert:before {
  content: "\e910";
}
.icon-tablet-phone:before {
  content: "\e911";
}
.icon-Map-Pin:before {
  content: "\e912";
}
.icon-pn-tool:before {
  content: "\e913";
}
.icon-User-X:before {
  content: "\e914";
}
.icon-trending-up:before {
  content: "\e915";
}
.icon-Arrowright:before {
  content: "\e916";
}
.icon-fill-star:before {
  content: "\e917";
}
.icon-Hotel:before {
  content: "\e918";
}
.icon-Clock:before {
  content: "\e919";
}
.icon-bell:before {
  content: "\e91a";
}
.icon-Coffee:before {
  content: "\e91b";
}
.icon-opan-book:before {
  content: "\e91c";
}
.icon-Dollar-Sign:before {
  content: "\e91d";
}
.icon-plus:before {
  content: "\e91e";
}
.icon-Triangle-Alert:before {
  content: "\e91f";
}
.icon-headphones:before {
  content: "\e920";
}
.icon-user-plus:before {
  content: "\e921";
}
.icon-refresh:before {
  content: "\e922";
}
.icon-user-check:before {
  content: "\e923";
}
.icon-award:before {
  content: "\e924";
}
.icon-list-check:before {
  content: "\e925";
}
.icon-play:before {
  content: "\e926";
}
.icon-chart-column:before {
  content: "\e927";
}
.icon-Message-Square:before {
  content: "\e928";
}
.icon-sheild:before {
  content: "\e929";
}
.icon-alert-circle:before {
  content: "\e92a";
}
.icon-Star:before {
  content: "\e92b";
}
.icon-clip-board:before {
  content: "\e92c";
}
.icon-pencil:before {
  content: "\e92d";
}
.icon-clock-timer:before {
  content: "\e92e";
}
.icon-eye:before {
  content: "\e92f";
}
.icon-gift:before {
  content: "\e930";
}
.icon-Zap:before {
  content: "\e931";
}
.icon-share:before {
  content: "\e932";
}
.icon-video:before {
  content: "\e933";
}
.icon-Filter:before {
  content: "\e934";
}
.icon-Calendar:before {
  content: "\e935";
}
.icon-slider-vertical:before {
  content: "\e936";
}
.icon-globe:before {
  content: "\e937";
}
.icon-user-setting:before {
  content: "\e938";
}
.icon-Shuffle:before {
  content: "\e939";
}
.icon-quote:before {
  content: "\e93a";
}
.icon-list-filter:before {
  content: "\e93b";
}
.icon-rocket:before {
  content: "\e93c";
}
.icon-flame:before {
  content: "\e93d";
}
.icon-file-check:before {
  content: "\e93e";
}
.icon-filter-check:before {
  content: "\e93f";
}
.icon-sheild-check:before {
  content: "\e940";
}
.icon-chevron-down:before {
  content: "\e941";
}
.icon-Circle-Check-Big:before {
  content: "\e942";
}
.icon-Heart:before {
  content: "\e943";
}